'#edges': 61
'#faces': 31442
'#norms': 18935
'#parts': 1
'#points': 36
'#sharp': 42
'#surfs': 27
'#verts': 15721
bbox: [-319.72209928767523, 171.31363135424795, -10.493955179431348, -286.4838081605039,
  179.31576873813836, 27.885965006800745, 33.23829112717135, 8.002137383890414, 38.37992018623209]
curves: [BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 51.398798364035706
gaus_curv: -4.432865766074032e-30
max_length: 0.0005139879836403571
mean_curv: -10.476082782662468
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00858225/00858225_2e20ba8dcf0052f55d249db4_step_000.step
surface: 1.423073001048755e-13
surfs: [Cone, Cone, Cone, Cone, Cylinder, Plane, Cone, Plane, Plane, Plane, Cone,
  Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Plane, Plane,
  Plane, Plane, Cone]
tolerance: 5.13987983640357e-06
volume: 6.190857402419838e-13
